set python="C:/Python27/python.exe"

rem set audio_in="G:/iTunes/music_import/Square/ff5_bigbridge.mp3"
set audio_in="C:\Documents and Settings\All Users\Documents\My Videos\Audio\Celestial_Aeon_Project_-_fields_of_tenerron.mp3"
set imgpath="C:/Documents and Settings/papa/My Documents/My Pictures/tv"
set imgpath="C:/Documents and Settings/papa/My Documents/My Pictures/SceneTest"


%python% ../RzIAVsubs.py 1 %imgpath%

pause
